Skip to content

Loading…

SpringSecurityOAuth2ProviderUtility : incorrect modifier 'static' #4

Closed
lwo opened this Issue · 1 comment

2 participants

@lwo

Hi,

When I run with Grails 2.0.1 the command:
$ grails run-app

I receive a compilation error:

[groovyc] org.codehaus.groovy.control.MultipleCompilationErrorsException: startup failed:
[groovyc] ....grails\2.0.1\projects\object-repository-ai\plugins\spring-security-oauth2-provider-1.0.0.M5\src\groovy\grails\plugins\springsecurity\oauthprovider\SpringSecurityOAuth2ProviderUtility.groovy: 8: The class 'grails.plugins.springsecurity.oauthprovider.SpringSecurityOAuth2ProviderUtility' has an incorrect modifier static.
@ line 8, column 1.
static class SpringSecurityOAuth2ProviderUtility {
^

Maybe this comment explains it ?
http://jira.codehaus.org/browse/GROOVY-4614

@bluesliverx
Owner

1.0.0.M5.1 has been released to solve this issue. Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.